## botan 2.4.0

=== debian/changelog ===
botan (2.4.0-5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    + Use debhelper 10.
    + Set myself as maintainer in stretch-backports.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Apr 2018 23:00:06 +0200

botan (2.4.0-5) unstable; urgency=high

  * Backport security fix for invalid wildcard match (closes: #894648).
  * Backport fix for validation tests due to test certs had expired.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 03 Apr 2018 05:04:53 +0000

botan (2.4.0-4) unstable; urgency=medium

  * Backport upstream fix for disabling NEON (closes: #893372).
  * Backport upstream fix for Python3 module support (closes: #893730).
  * Make python3-botan architecture any.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 28 Mar 2018 16:41:55 +0000

botan (2.4.0-3) unstable; urgency=medium

  * Disable NEON intrinsics for ARM* builds.
  * Use upstream patch for Hurd FTBFS fix.
  * Really use the distribution-info switch for configure.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 16 Mar 2018 06:39:19 +0000

botan (2.4.0-2) unstable; urgency=medium

  * Don't remove .doctrees from the manual if it doesn't exist.
  * Don't specify parallel to debhelper.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 01 Mar 2018 22:23:25 +0000

botan (2.4.0-1) unstable; urgency=low

  * Initial upload (closes: #884130).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Jan 2018 20:51:17 +0000
