## botan 2.6.0

=== debian/changelog ===
botan (2.6.0-3build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:53:23 +0000

botan (2.6.0-3) unstable; urgency=high

  * Backport security related patches:
    - CVE-2018-12435: memory-cache side-channel attack on ECDSA signatures
      (closes: #901619),
    - in ECC avoid using significant words to dispatch the mult algo.
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Jun 2018 05:58:09 +0000

botan (2.6.0-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 29 Apr 2018 13:53:53 +0000

botan (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop merged patches.
  * Library transition from libbotan-2-4 to libbotan-2-5 .
  * Add watch file.

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Use multiarch paths (closes: #895447).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 11 Apr 2018 18:24:40 +0000

botan (2.4.0-6) unstable; urgency=high

  * Backport CVE-2018-9860 security fix for memory over read in TLS CBC
    decryption.
  * Sync with Ubuntu (closes: #895250).

  [ Matthias Klose <doko@ubuntu.com> ]
  * On armhf, configure with --cpu=armv7. Using the procinfo processor name
    is plain wrong.
  * Only pass --disable-neon to the configure when building on armel or armhf.
  * Don't hard code the vendor information.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Apr 2018 17:55:33 +0000
