=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: botan
 Section: libs
 Priority: optional
-Maintainer: Dominik George <natureshadow@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  python3-sphinx,
  libbz2-dev,
  liblzma-dev,
@@ -13,7 +13,7 @@
  zlib1g-dev,
  python,
  python3-all-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://botan.randombit.net/
 X-Python3-Version: >= 3.4
 
@@ -29,7 +29,7 @@
  .
  This package contains the 2.x version of Botan.
 
-Package: libbotan-2-4
+Package: libbotan-2-5
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -44,7 +44,7 @@
 Package: libbotan-2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-2-4 (= ${binary:Version})
+Depends: ${misc:Depends}, libbotan-2-5 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -68,7 +68,7 @@
 Package: python3-botan
 Section: python
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-4 (= ${binary:Version})
+Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-5 (= ${binary:Version})
 Provides: ${python3:Provides}
 XB-Python-Version: ${python3:Versions}
 Description: multiplatform crypto library (2.x version), Python3 module
