=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/architecture.mk
 
 DOCPKG = $(CURDIR)/debian/libbotan-2-doc
 
@@ -13,7 +15,8 @@
 override_dh_auto_configure:
 	$(CURDIR)/configure.py \
 		--prefix=/usr/ \
-		--disable-neon \
+		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		$(if $(filter $(DEB_HOST_ARCH), armel armhf),--disable-neon) \
 		--with-rst2man \
 		--with-bzip2 \
 		--with-lzma \
@@ -22,7 +25,9 @@
 		--with-tpm \
 		--with-zlib \
 		--with-python-versions=3 \
-		--distribution-info=Debian
+		$(if $(filter $(DEB_HOST_ARCH), armhf),--cpu=armv7) \
+		$(if $(filter $(DEB_HOST_ARCH), hurd-i386),--cpu=x86_32) \
+		--distribution-info=$(shell dpkg-vendor --query Vendor)
 
 override_dh_auto_test:
 	LD_LIBRARY_PATH=. $(CURDIR)/botan-test
@@ -30,6 +35,7 @@
 override_dh_install:
 	dh_install
 	rm -rf $(DOCPKG)/usr/share/doc/libbotan-2-doc/manual/.doctrees
+	dh_missing --list-missing
 
 %:
 	dh $@ --with python3
