## botan 2.9.0

=== debian/changelog ===
botan (2.9.0-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Jan 2019 18:56:06 +0000

botan (2.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix CVE-2018-20187: address a side channel during ECC key generation,
    which used an unblinded Montgomery ladder (closes: #918732).
  * Library transition from libbotan-2-8 to libbotan-2-9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Jan 2019 13:16:11 +0000

botan (2.8.0-3) unstable; urgency=medium

  * Fix architecture independent build.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Jan 2019 01:07:20 +0000

botan (2.8.0-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Jan 2019 20:01:19 +0000

botan (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-7 to libbotan-2-8 .
  * Fix ARM CPU detection (closes: #916970).
  * Overhaul copyright file (closes: #905335).
  * Update Standards-Version to 4.3.0 .

  [ Chris Lamb <lamby@debian.org> ]
  * Make the build reproducible (closes: #909476).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 01 Jan 2019 11:31:02 +0000

botan (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-5 to libbotan-2-7 .
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Aug 2018 04:52:07 +0000
