=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  zlib1g-dev,
  python,
  python3-all-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://botan.randombit.net/
-X-Python3-Version: >= 3.4
+X-Python3-Version: >= 3.5
 
 Package: botan
 Section: libdevel
@@ -29,7 +29,7 @@
  .
  This package contains the 2.x version of Botan.
 
-Package: libbotan-2-5
+Package: libbotan-2-9
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -44,7 +44,7 @@
 Package: libbotan-2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-2-5 (= ${binary:Version})
+Depends: ${misc:Depends}, libbotan-2-9 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -68,7 +68,7 @@
 Package: python3-botan
 Section: python
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-5 (= ${binary:Version})
+Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-9 (= ${binary:Version})
 Provides: ${python3:Provides}
 XB-Python-Version: ${python3:Versions}
 Description: multiplatform crypto library (2.x version), Python3 module
