=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 include /usr/share/dpkg/architecture.mk
 
+DEVPKG = $(CURDIR)/debian/libbotan-2-dev
 DOCPKG = $(CURDIR)/debian/libbotan-2-doc
 
 override_dh_clean:
@@ -32,13 +33,20 @@
 override_dh_auto_test:
 	LD_LIBRARY_PATH=. $(CURDIR)/botan-test
 
-override_dh_install:
-	dh_install
+override_dh_install-arch:
+	dh_install -a
+	sed -i -e 's/ -f\(debug\|file\)-prefix-map=[^ ]*=\. / /' $(DEVPKG)/usr/include/botan-2/botan/build.h
+
+override_dh_install-indep:
+	dh_install -i
 	rm -rf $(DOCPKG)/usr/share/doc/libbotan-2-doc/manual/.doctrees
+
+override_dh_missing:
 	dh_missing --list-missing
 
 %:
 	dh $@ --with python3
 
 .PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_test \
-	override_dh_install
+	override_dh_install-arch override_dh_install-indep \
+	override_dh_missing
