## botan 2.12.1

=== debian/changelog ===
botan (2.12.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:35:12 +0100

botan (2.12.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 26 Dec 2019 20:52:05 +0000

botan (2.12.1-1) experimental; urgency=medium

  * New upstream release.
  * Patch package to use Python 3 (closes: #936230).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 14 Oct 2019 15:20:08 +0000

botan (2.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-11 to libbotan-2-12 .
  * Update Python packaging bits.
  * Add cryptographic signature verification to watch file.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Oct 2019 15:13:12 +0000

botan (2.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-9 to libbotan-2-11 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 16 Jul 2019 13:24:01 +0000
