=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
+ dh-python,
  python3-sphinx,
  libbz2-dev,
  liblzma-dev,
@@ -11,11 +12,9 @@
  libsqlite3-dev,
  libtspi-dev,
  zlib1g-dev,
- python,
  python3-all-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://botan.randombit.net/
-X-Python3-Version: >= 3.5
 
 Package: botan
 Section: libdevel
@@ -29,7 +28,7 @@
  .
  This package contains the 2.x version of Botan.
 
-Package: libbotan-2-9
+Package: libbotan-2-12
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -44,7 +43,7 @@
 Package: libbotan-2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-2-9 (= ${binary:Version})
+Depends: ${misc:Depends}, libbotan-2-12 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -68,9 +67,7 @@
 Package: python3-botan
 Section: python
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-9 (= ${binary:Version})
-Provides: ${python3:Provides}
-XB-Python-Version: ${python3:Versions}
+Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-12 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version), Python3 module
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
