## botan 2.14.0+dfsg

=== debian/changelog ===
botan (2.14.0+dfsg-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 27 Apr 2020 16:40:04 +0000

botan (2.14.0+dfsg-1) experimental; urgency=medium

  * Remove unclear licensed PKCS #11 headers (closes: #952951).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Apr 2020 10:21:51 +0000

botan (2.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 11 Apr 2020 21:22:12 +0000

botan (2.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-12 to libbotan-2-13 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Jan 2020 19:02:51 +0000
