=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libtspi-dev,
  zlib1g-dev,
  python3-all-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://botan.randombit.net/
 
 Package: botan
@@ -28,9 +28,10 @@
  .
  This package contains the 2.x version of Botan.
 
-Package: libbotan-2-12
+Package: libbotan-2-13
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
@@ -43,7 +44,7 @@
 Package: libbotan-2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-2-12 (= ${binary:Version})
+Depends: ${misc:Depends}, libbotan-2-13 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -55,6 +56,7 @@
 Package: libbotan-2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
@@ -67,7 +69,7 @@
 Package: python3-botan
 Section: python
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-12 (= ${binary:Version})
+Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-13 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version), Python3 module
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
