## botan 2.17.3+dfsg

=== debian/changelog ===
botan (2.17.3+dfsg-2) unstable; urgency=medium

  * Update watch file.

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Reduce Build-Depends (closes: #983016):
    + Move python3-sphinx to B-D-I.
    + Explicitly B-D: python3-docutils for rst2man no longer implied by
      python3-sphinx.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 Feb 2021 19:22:10 +0100

botan (2.17.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 22 Dec 2020 07:15:56 +0100

botan (2.17.2+dfsg-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Nov 2020 22:28:51 +0100

botan (2.17.2+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 13 Nov 2020 16:52:54 +0100

botan (2.17.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Backport upstream build fix to use -mcpu=power9 for DARN instruction on
    ppc64el.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Nov 2020 16:59:58 +0100

botan (2.17.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-16 to libbotan-2-17 .
  * Update debhelper level to 12 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 Nov 2020 17:57:32 +0100

botan (2.16.0+dfsg-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Nov 2020 19:20:56 +0100

botan (2.16.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-15 to libbotan-2-16 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 06 Oct 2020 18:38:29 +0200

botan (2.15.0+dfsg-2) unstable; urgency=medium

  * Upload to Sid.
  * Link documentation JavaScript files to their respective ones in
    node-html5shiv.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Sep 2020 22:28:59 +0200

botan (2.15.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-13 to libbotan-2-15 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 11 Jul 2020 08:37:00 +0200
