=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
- python3-sphinx,
  libbz2-dev,
  liblzma-dev,
  libssl-dev,
  libsqlite3-dev,
  libtspi-dev,
  zlib1g-dev,
- python3-all-dev
+ python3-all-dev,
+ python3-docutils,
+Build-Depends-Indep:
+ python3-sphinx,
 Standards-Version: 4.5.0
 Homepage: https://botan.randombit.net/
 
@@ -28,7 +30,7 @@
  .
  This package contains the 2.x version of Botan.
 
-Package: libbotan-2-13
+Package: libbotan-2-17
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -44,7 +46,7 @@
 Package: libbotan-2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-2-13 (= ${binary:Version})
+Depends: ${misc:Depends}, libbotan-2-17 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -57,7 +59,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
+Depends: ${misc:Depends}, sphinx-doc, libjs-jquery, libjs-underscore, node-html5shiv
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -69,7 +71,7 @@
 Package: python3-botan
 Section: python
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-13 (= ${binary:Version})
+Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-17 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version), Python3 module
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
