=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 
 override_dh_install-indep:
 	dh_install -i
-	rm -rf $(DOCPKG)/usr/share/doc/libbotan-2-doc/manual/.doctrees
+	rm -rf $(DOCPKG)/usr/share/doc/libbotan-2-doc/handbook/.doctrees
 
 override_dh_missing:
 	dh_missing --list-missing
