=== debian/watch ===
version=4
# GitHub
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
pgpsigurlmangle=s/$/.asc/ \
https://github.com/randombit/botan/tags .*/(\d\S+)@ARCHIVE_EXT@

# Upstream
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
pgpsigurlmangle=s/$/.asc/ \
https://botan.randombit.net/releases/ Botan-(\d\S+)@ARCHIVE_EXT@
