## botan 2.18.2%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,30 @@
 #export DH_VERBOSE=1
 
 include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/buildtools.mk
 
 DEVPKG = $(CURDIR)/debian/libbotan-2-dev
 DOCPKG = $(CURDIR)/debian/libbotan-2-doc
+
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+OS_MAP_hurd = gnu
+OS_MAP_kfreebsd = gnu/kfreebsd
+CROSS_FLAGS += --os=$(or $(OS_MAP_$(DEB_HOST_ARCH_OS)),$(DEB_HOST_ARCH_OS))
+CPU_MAP_aarch64 = arm64
+CPU_MAP_arm = arm32
+CPU_MAP_i686 = x86_32
+CPU_MAP_mips64el = mips64
+CPU_MAP_mips = mips32
+CPU_MAP_mipsel = mips32
+CPU_MAP_powerpc = ppc32
+CPU_MAP_powerp64 = ppc64
+CPU_MAP_powerpc64le = ppc64
+CPU_MAP_sh4 = superh
+ifeq (,$(filter $(DEB_HOST_ARCH),armhf hurd-i386))
+CROSS_FLAGS +=--cpu=$(or $(CPU_MAP_$(DEB_HOST_GNU_CPU)),$(DEB_HOST_GNU_CPU))
+endif
+CROSS_FLAGS += --cc-bin=$(CXX) --ar-command=$(AR)
+endif
 
 override_dh_clean:
 	dh_clean
@@ -15,6 +36,7 @@
 
 override_dh_auto_configure:
 	$(CURDIR)/configure.py \
+		$(CROSS_FLAGS) \
 		--prefix=/usr/ \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		$(if $(filter $(DEB_HOST_ARCH), armel armhf),--disable-neon) \
@@ -31,7 +53,9 @@
 		--distribution-info=$(shell dpkg-vendor --query Vendor)
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	LD_LIBRARY_PATH=. $(CURDIR)/botan-test
+endif
 
 override_dh_install-arch:
 	dh_install -a
