## botan 2.18.2+dfsg

=== debian/changelog ===
botan (2.18.2+dfsg-1deepin1) unstable; urgency=medium

  * Add loong64 support.

 -- xiangzelong <xiangzelong@deepin.org>  Thu, 29 Aug 2024 14:47:35 +0800

botan (2.18.2+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - remove support in OpenSSL provider for algorithms which are disabled by
      default in OpenSSL 3.0 (closes: #995639),
    - fix some test failures induced by the expiration of the trust root
      "DST Root CA X3" (closes: #997658).
  * Update watch file.
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Oct 2021 17:05:06 +0200

botan (2.18.1+dfsg-3) unstable; urgency=high

  * Backport security related patches:
    - new sizes for DL exponents,
    - CVE-2021-40529: avoid using short exponents with ElGamal
      (closes: #993840).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 Sep 2021 17:38:02 +0200

botan (2.18.1+dfsg-2) unstable; urgency=medium

  * Upload to Sid.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 06 Sep 2021 18:02:15 +0200

botan (2.18.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-17 to libbotan-2-18 .
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Aug 2021 18:36:38 +0200

botan (2.17.3+dfsg-3) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS (closes: #984700):
    + Reduce Build-Depends: python3-all-dev to python3:any.
    + Pass the right flags to ./configure.py.
    + Honour DEB_BUILD_OPTIONS=nocheck.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Mar 2021 14:32:44 +0100
