## botan 2.19.1+dfsg

=== debian/changelog ===
botan (2.19.1+dfsg-2ubuntu1) jammy; urgency=medium

  * d/patches/remove-openssl-provider.patch: Grab patch from upstream that
    removes the openssl provider, which breaks in obscure ways with OpenSSL 3.
    (LP: #1959021)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 11 Mar 2022 11:49:51 +1300

botan (2.19.1+dfsg-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Jan 2022 10:33:09 +0100

botan (2.19.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libbotan-2-18 to libbotan-2-19 .
  * Update copright file (closes: #985748).
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Jan 2022 20:17:06 +0100
