=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: botan
 Section: libs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  libbz2-dev,
  liblzma-dev,
- libssl-dev,
  libsqlite3-dev,
  libtspi-dev,
  zlib1g-dev,
- python3-all-dev,
+ python3:any,
  python3-docutils,
 Build-Depends-Indep:
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://botan.randombit.net/
 
 Package: botan
@@ -30,7 +30,7 @@
  .
  This package contains the 2.x version of Botan.
 
-Package: libbotan-2-17
+Package: libbotan-2-19
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -46,7 +46,7 @@
 Package: libbotan-2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-2-17 (= ${binary:Version})
+Depends: ${misc:Depends}, libbotan-2-19 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version)
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
@@ -71,7 +71,7 @@
 Package: python3-botan
 Section: python
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-17 (= ${binary:Version})
+Depends: ${misc:Depends}, ${python3:Depends}, libbotan-2-19 (= ${binary:Version})
 Description: multiplatform crypto library (2.x version), Python3 module
  Botan is a C++ library which provides support for many common cryptographic
  operations, including encryption, authentication, and X.509v3 certificates and
