=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,6 @@
 		--with-rst2man \
 		--with-bzip2 \
 		--with-lzma \
-		--with-openssl \
 		--with-sqlite3 \
 		--with-tpm \
 		--with-zlib \
