## botan 2.19.2+dfsg

=== debian/changelog ===
botan (2.19.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Jun 2022 11:56:15 +0200

botan (2.19.1+dfsg-3) unstable; urgency=medium

  * Sync with Ubuntu.

  [ Michael Hudson-Doyle <michael.hudson@ubuntu.com> ]
  * d/patches/remove-openssl-provider.patch: Grab patch from upstream that
    removes the openssl provider, which breaks in obscure ways with OpenSSL 3.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 May 2022 20:06:50 +0200
