## botan 2.19.3+dfsg

=== debian/changelog ===
botan (2.19.3+dfsg-1ubuntu2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:40:02 +0200

botan (2.19.3+dfsg-1ubuntu1) lunar; urgency=medium

  * Build with -O2 on ppc64el to avoid failing tests (LP: #2008914)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 01 Mar 2023 17:15:22 +0100

botan (2.19.3+dfsg-1) unstable; urgency=high

  * New upstream release:
    - fix  CVE-2022-43705: malicious OCSP responder could forge OCSP
      responses.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 17 Nov 2022 21:59:51 +0100
