=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,12 @@
 
 DEVPKG = $(CURDIR)/debian/libbotan-2-dev
 DOCPKG = $(CURDIR)/debian/libbotan-2-doc
+
+# Building with gcc 12.2.0 and -O3 on ppc64el results in failing tests
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+export DEB_CXXFLAGS_MAINT_APPEND = -O2
+export DEB_LDFLAGS_MAINT_APPEND = -O2
+endif
 
 ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
 OS_MAP_hurd = gnu
