## botan 2.19.5+dfsg

=== debian/changelog ===
botan (2.19.5+dfsg-4) unstable; urgency=medium

  * Disable botan and python3-botan binary packages for botan3.
  * Build and runtime depend on ca-certificates (closes: #1099641).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Mar 2025 17:57:11 +0100

botan (2.19.5+dfsg-3) unstable; urgency=high

  * Backport CVE-2024-50383 security fix for add more value barriers to avoid
    compiler induced side channels (closes: #1086039).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Oct 2024 19:12:49 +0200

botan (2.19.5+dfsg-2) unstable; urgency=medium

  * Backport upstream fix for removing setuptools dependency
    (closes: #1080557).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Sep 2024 07:45:50 +0200

botan (2.19.5+dfsg-1) unstable; urgency=high

  * New upstream release:
    - fixes CVE-2024-34702: Denial of Service Due to Excessive Name
      Constraints,
    - fixes CVE-2024-39312: Authorization Error due to Name Constraint
      Decoding Bug.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 12 Jul 2024 22:59:28 +0200

botan (2.19.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 22 Feb 2024 19:16:05 +0100
