=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,6 @@
 
 DEVPKG = $(CURDIR)/debian/libbotan-2-dev
 DOCPKG = $(CURDIR)/debian/libbotan-2-doc
-
-# Building with gcc 12.2.0 and -O3 on ppc64el results in failing tests
-ifeq ($(DEB_HOST_ARCH),ppc64el)
-export DEB_CXXFLAGS_MAINT_APPEND = -O2
-export DEB_LDFLAGS_MAINT_APPEND = -O2
-endif
 
 ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
 OS_MAP_hurd = gnu
@@ -74,7 +68,8 @@
 	dh_missing --list-missing
 
 %:
-	dh $@ --with python3
+	dh $@
+#	dh $@ --with python3
 
 .PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_test \
 	override_dh_install-arch override_dh_install-indep \
